Subject: [16ng] [New I-D] Fw: draft-jang-mipshop-fh80216e-01.txt

From: Heejin Jang <[email-masked]>
Date: Wed, 14 Dec 2005 09:49:42 +0900

Hello all,
 
 We posted an updated I-D that describes FMIPv6 over 802.16(e) networks.
We would appreciate to hear your comments. 
-----------------------------------------------------------------------------------------------------------------------
 Document title : Mobile IPv6 Fast Handovers over IEEE 802.16e Networks
                          draft-jang-mipshop-fh80216e-01.txt
 
 Working group  : Mipshop & 16ng
 
 Authors : Heejin Jang, Junghoon Jee, Youn-Hee Han, Soohong Daniel Park and Jaesun Cha
 
 Abstract : This document describes how a Mobile IPv6 Fast Handover could be  implemented 
                 on link layers conforming to the 802.16e suite of specifications.
-----------------------------------------------------------------------------------------------------------------------

Best regards
- Heejin Jang
>From [email-masked] Mon Jan 23 19:05:30 2006
Date: Mon, 23 Jan 2006 18:39:17 +0900
From: Soohong Daniel Park <[email-masked]>
To: [email-masked]
Subject: [16ng] Call for Agenda Items at Dallas

Hi,

It is time to start thinking about 16NG agenda items for the Dallas meeting, 16NG WG process is under review by IESG though. Please forward any 16NG agenda items to be presented at upcoming IETF to Gabriel and myself including required items below;

Required Items;

[1] Title of presentation:
[2] Associated I-D or document (if any, and preferably): 
[3] Slot length:
[4] Abstract (in brief): 

Regards,

Daniel (Soohong Daniel Park)
Mobile Platform Laboratory, SAMSUNG Electronics.
>From [email-masked] Tue Jan 24 17:41:40 2006
From: "Hongseok Jeon" <[email-masked]>
To: <[email-masked]>
Subject: Re: [16ng] Call for Agenda Items at Dallas
Date: Tue, 24 Jan 2006 17:10:46 +0900

Hi Daniel,
Glad to hear your initiative for moving forward.

Let me request a time slot of upcoming 16NG meeting for my 
presentation as following:

[1] Title of presentation: 
IPv6 NDP for Common Prefix Allocation in IEEE 802.16

[2] Associated I-D or document (if any, and preferably): 
http://www.ietf.org/internet-drafts/draft-jeon-ipv6-ndp-ieee802.16-00.txt

[3] Slot length: 10 min.

[4] Abstract (in brief): 
   IEEE 802.16 is one of broadband wireless access technologies and will
   become a key technology for growing wireless IP network.  However,
   connection-oriented feature of IEEE 802.16 introduces some issues in
   applying conventional standard IPv6 Neighbor Discovery Protocol
   (NDP).  Following the previous 3GPP model [RFC 3314] for IPv6 NDP is
   not flexible in IPv6 link configuration since it assigns different
   network prefixes to each subscriber stations.  We presents a mechanism
   which can allocate a common network prefix to all subscriber stations under 
   the same IPv6 link.  Through this mechanism, the standard IPv6 NDP can be 
   applied to IEEE 802.16 networks without modifying conventional host-side operation.

Regards, 
Hongseok Jeon. 

----- Original Message ----- 
From: "Soohong Daniel Park" <[email-masked]>
To: <[email-masked]>
Sent: Monday, January 23, 2006 6:39 PM
Subject: [16ng] Call for Agenda Items at Dallas

> 
> Hi,
> 
> It is time to start thinking about 16NG agenda items for the Dallas meeting, 16NG WG process is under review by IESG though. Please forward any 16NG agenda items to be presented at upcoming IETF to Gabriel and myself including required items below;
> 
> Required Items;
> 
> [1] Title of presentation:
> [2] Associated I-D or document (if any, and preferably): 
> [3] Slot length:
> [4] Abstract (in brief): 
> 
> 
> Regards,
> 
> Daniel (Soohong Daniel Park)
> Mobile Platform Laboratory, SAMSUNG Electronics.
> _______________________________________________
> 16ng mailing list
> [email-masked]
> http://eeca16.sogang.ac.kr/mailman/listinfo/16ng
>